{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}
<div class="loginbox">
<form method="POST" action=".">
    {% csrf_token %}
    <table>
    {{form.as_p}}
    </table>
    <div align="center">
    <button class="button" type="submit" value="Log In"> Login </button>
    <input type="hidden" name="next" value="{{next}}"/>
     </div>
</form>


<br><br>
<div align="center" class="">
    <a href="{% url 'social:begin' 'facebook' %}">Login with Facebook</a>
    </div>
</div>
{% endblock %}

</body>
</html>